import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';
import 'package:flutter_custom_form_component/widget/page/one/widget.dart';

const Color colorBlack = Colors.black,
    colorBlue = Color.fromRGBO(68, 199, 244, 1.0),
    colorBlueDark = Color.fromRGBO(0, 113, 188, 1.0),
    colorBlueLight = Color.fromRGBO(212, 239, 252, 1.0),
    colorGreen = Color.fromRGBO(109, 192, 103, 1.0),
    colorRed = Colors.pinkAccent,
    colorWhite = Colors.white;

class AppWidget extends StatelessWidget {
  const AppWidget({Key? key}) : super(key: key);

  @override
  Widget build(final BuildContext context) => MaterialApp(
      home: const OnePageWidget(),
      theme: ThemeData(fontFamily: 'Circular Std'));
}
