import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';
import 'package:flutter_custom_form_component/widget/app/widget.dart';
import 'package:flutter_custom_form_component/widget/field/date/224/ddmmyyyy/widget.dart';
import 'package:flutter_custom_form_component/widget/field/date/224/mmddyyyy/widget.dart';

Scaffold page(Widget child) => Scaffold(
    backgroundColor: colorBlueLight,
    body: SafeArea(
        child: SizedBox(
            child: Scrollbar(
                child: SingleChildScrollView(
                    child: Padding(
                        child: child,
                        padding: const EdgeInsets.symmetric(
                            horizontal: 20.0, vertical: 40.0)),
                    physics: const ClampingScrollPhysics())),
            height: double.infinity,
            width: double.infinity)));

class OnePageWidget extends StatelessWidget {
  const OnePageWidget({Key? key}) : super(key: key);

  @override
  Widget build(final BuildContext context) => page(Column(children: [
        SizedBox(child: DdMmYyyyFieldWidget(), height: 52.0),
        const SizedBox(height: 20.0),
        SizedBox(child: MmDdYyyyFieldWidget(), height: 52.0)
      ]));
}
